.container.add_bottom_60{
	margin-top: 60px;
}

/* ------------slider for mobile device ------------------------------- */
@media screen and (min-width:568px) {
	.slides {
	display: flex;
	overflow-x: auto;
  text-align: center;
  justify-content: center;
  }
  
  .slides > div{
	scroll-snap-align: start;
	  width: 250px;
	  height: auto;
	  margin: 0 10px;
	  position: relative;
  	}

  }
  
  @media screen and (max-width:567px) {
    .h4hide{
        display: none;
    }
    .social_footer {
        padding-bottom: 37px !important;
    }


  .slider {
		width: 100%;
	  /* padding-left: 17px; */
	  text-align: center;
	  overflow: hidden;
  }
  
  .slides {
	display: flex;
	overflow-x: auto;
	scroll-snap-type: x mandatory;
	scroll-behavior: smooth;
	-webkit-overflow-scrolling: touch;
  }
  .slides::-webkit-scrollbar {
	width: 10px;
	/* height: 1px; */
    display: none;
  }
  .slides::-webkit-scrollbar-thumb {
	background: gray;
	border-radius: 10px;
  }
  .slides::-webkit-scrollbar-track {
	background: transparent;
  }
  .slides > div {
	scroll-snap-align: start;
	  flex-shrink: 0;
      width: 29%;
      /* margin: 10px 0 10px 10px; */
      margin: 8px 0 6px 1px;
	  position: relative;
  
  }
  .slider > a {
	display: inline-flex;
	width: 1.5rem;
	height: 1.5rem;
	background: white;
	text-decoration: none;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	margin: 0 0 0.5rem 0;
	position: relative;
  }
  .slider > a:active {
	top: 1px;
  }
  .slider > a:focus {
	background: #000;
  }
/* ----- */
.slider {
    width: 100%;
  /* padding-left: 17px; */
  text-align: center;
  overflow: hidden;
}

.slides1 {
display: flex;
overflow-x: auto;
scroll-snap-type: x mandatory;
scroll-behavior: smooth;
-webkit-overflow-scrolling: touch;
margin: 0;
}
.slides1::-webkit-scrollbar {
width: 10px;
height: 2px;
/* display: none; */
}
.slides1::-webkit-scrollbar-thumb {
background: gray;
border-radius: 10px;
}
.slides1::-webkit-scrollbar-track {
background: transparent;
}
.slides1 > div {
    scroll-snap-align: start;
    flex-shrink: 0;
    width: 100%;
    /* margin: 10px 0 10px 10px; */
    margin: 8px -123px 6px 0px;
    position: relative;

}
.slider1 > a {
display: inline-flex;
width: 1.5rem;
height: 1.5rem;
background: white;
text-decoration: none;
align-items: center;
justify-content: center;
border-radius: 50%;
margin: 0 0 0.5rem 0;
position: relative;
}
.slider1 > a:active {
top: 1px;
}
.slider1 > a:focus {
background: #000;
}

.useful-res .row .col-md-4{
    width: 55% !important;
    margin-left: 10px !important;
}

.sub-box_style2 .review .col-md-12.col-sm-12{
    display: flex;
    flex-direction: column;
}
  }
/* ---------------- -------------*/

  .useful-res .row .col-md-4 i{
    font-size: 41px;
    display: block;
    color: #ed5434;
}
.useful-res .row .col-md-4{
    text-align: center;
    padding: 13px 10px 13px 10px;
    white-space: nowrap;
    color: black;
    margin: 5px;
    float: left;
    border-radius: 12px;
    width: 30%;
    border: 1px solid #d2caca;
    background-color: #eef3fc;
}
.useful-res .col-md-4 i{
    font-size: 30px;
    display: block;
    color: #ed5434;
}

